@charset "gb2312";
/* CSS Document */

/* 
Copyright 2001-2014 Grand Point Inc.
2014_8 by Wang Li
 */


 /*嵌套自定义CSS样式写在这里*/
.top{
	width:100%;
	height:55px;
	background:#EEEEEE;}
.top .position{
	width:1200px;
	height:55px;
	margin:0 auto;}
.top .position h2{
	display:block;
	float:left;
	margin:0 auto;
	font-size:14px;
	color:#666666;
	line-height:55px;}
.top .save{
	float:right;
	line-height:55px;
	font-size:14px;}
.top .save a{
	color:#666666;
	padding:0 0 0 25px;}
.top .save span{
	color:#666666;
	margin:0 20px;}
.top1{
	width:100%;
	height:120px;}
.top1 .position{
	width:1200px;
	height:120px;
	margin:0 auto;}
.top1 .position h1{
	display:block;
	float:left;
	width:675px;
	height:90px;
	margin:15px 0 0 0;}
#TopSearch{
	width:320px;
	height:38px;
	float:right;
	margin-top:41px;}
#TopSearch .TopSearch{
	width:275px;
	height:38px;
	border:1px solid #D6D6D6;
	border-right:0;
	text-indent:20px;}
#TopSearch .TopSearch_button{
	width:45px;
	height:38px;
	float:right;
	
	border:none;}
#guide{
	width:100%;
	
	height:65px;
	float:left
	;}
#guide .position{
	width:1200px;
	height:65px;
	margin:0 auto;
	background:#1D79C6;}
.nav {
	height:35px;
	line-height:35px;
	width:1200px;
	margin:0 auto;
	float:left;
	margin-top:15px;
	position:relative;}
.nav a {
	color: #0D0909l;}
.nav .nLi {
	float: left;
	display: inline;
	height:35px;}
.nav .nLi h3 {
	float: left;
	height:35px;
	margin:0;
	line-height:35px;
	background:url(../images/14.jpg) no-repeat left;}
.nav .nLi h3 a {
	display: block;
	font-weight: normal;
	text-align:center;
	height:35px;
	padding:0 20px 0 47.5px;
	font-size:16px;
	color:#fff;
	border-radius:9px;}
.nav .nLi h3 a:hover{
	color:#1D79C6;}

.nav .sub {
	display: none;
	width: 1200px;
	left: 0;
	top: 35px;
	position: absolute;
	background:url(../images/15.jpg) center;
	line-height: 60px;
	padding: 5px 0;
	z-index: 9;}
.nav .sub li {
	zoom: 1;
	float:left;}
.nav .sub a {
	display: block;
	padding: 0 12px;
	font-size:14px;
	color:#fff;}
.nav .sub a:hover {}
#adv{
	width:100%;
	height:285px;
	position:relative;}
#adv .slideBox{
	width:1200px;
	height:285px;
	margin:0 auto;}
#adv .slideBox{ width:1200px; height:285px; overflow:hidden; position:relative;}
#adv .slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:20px; bottom:20px; z-index:1;}
#adv .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
#adv .slideBox .hd ul li{ float:left;width:13px; height:13px; text-align:center; cursor:pointer;  margin:0 0 0 5px; border-radius:15px; background:#1D79C6;}
#adv .slideBox .hd ul li.on{ background:#fff;}
#adv .slideBox .bd{ position:relative; height:100%; z-index:0;}
#adv .slideBox .bd li{ zoom:1; vertical-align:middle;} 
#adv .slideBox .bd img{ width:1200px; height:285px; display:block;}
.content1{
	width:100%;
	height:290px;
	margin-top:20px;}
.content1 .position{
	width:1200px;
	height:290px;
	position:relative;
	margin:0 auto;}
.content1 .position .pic{
	float:left;
	width:385px;
	height:290px;}
.content1 .slideBox1{ width:385px; height:290px; overflow:hidden; position:relative;}
.content1 .slideBox1 .hd1{ height:10px; overflow:hidden; position:absolute; right:8px; bottom:13px; z-index:1;}
.content1 .slideBox1 .hd1 ul{ overflow:hidden; zoom:1; float:left;}
.content1 .slideBox1 .hd1 ul li{ float:left; margin-left:7px;  width:10px; height:10px; line-height:14px; text-align:center; background:#fff; cursor:pointer; border-radius:10px;}
.content1 .slideBox1 .hd1 ul li.on{ background:#1F63B7;}
.content1 .slideBox1 .bd1{ position:relative; height:100%; z-index:0;}
.content1 .slideBox1 .bd1 li{ zoom:1; vertical-align:middle; width:385px; height:290px; position:relative;}
.content1 .slideBox1 .bd1 li p{
	margin:0;
	display:block;
	width:100%;
	height:40px;
	background:url(../images/15.jpg);
	position:absolute;
	left:0;
	bottom:0;
	line-height:38px;
	color:#fff;
	font-size:14px;
	text-indent:1em;}
.content1 .slideBox1 .bd1 img{ width:385px; height:290px; display:block;}
.content1 .listx{
	width:520px;
	float:left;
	height:290px;
	margin-left:20px;}
.title_main{
	width:100%;
	height:30px;
	position:relative;
	border-bottom:1px solid #D8D8D8;}
.title_main h2{
	margin:0;
	float:left;
	display:block;}
.title_main h2 a{
	display:block;
	float:left;
	font-size:18px;
	line-height:18px;
	color:#1D79C6;}
.title_main h2 p{
	display:block;
	float:left;
	margin:0;
	font-size:14px;
	line-height:18px;
	color:#A3A3A3;
	margin-left:10px;}
.title_main .more{
	display:block;
	float:right;
	line-height:18px;
	font-size:12px;
	color:#A3A3A3;}
.title_main .line{
	width:150px;
	height:4px;
	background:#1D79C6;
	position:absolute;
	left:0;
	bottom:-1px;}
.content1 .listx .text{
	display:block;
	width:520px;
	height:256px;
	border:1px solid #E8E8E8;
	margin-top:5px;
	padding:12px 20px 0 20px;}
.content1 .listx .text .main{
	width:100%;
	height:60px;
	line-height:30px;
	text-indent:2em;
	color:#373737;
	font-size:14px;
	margin:0;}
.content1 .listx .text .main .topic{
	color:#373737;}
.content1 .listx .text .main .more{
	float:right;
	color:#1D79C6;}
.content1 .listx ul{
	display:block;
	float:left;
	width:100%;
	margin:0;
	margin-top:3px;}
.content1 .listx ul li{
	display:block;
	width:100%;
	line-height:34px;
	height:34px;
	font-size:14px;}
.content1 .listx ul li a{
	display:block;
	float:left;
	color:#373737;
	background:url(../images/16.jpg) no-repeat left;
	text-indent:15px;}
.content1 .listx ul li p{
	display:block;
	float:right;
	margin:0;
	color:#8C8C8C;}
.content1 .listxx{
	width:255px;
	float:right;
	height:290px;}
.content1 .listxx .text{
	width:255px;
	height:256px;
	border:1px solid #E8E8E8;
	margin-top:5px;
	padding:12px;}
.content1 .listxx .text .box{
	width:100%;
	height:60px;
	float:left;
	border-top:1px solid #F4F4F4;}
.content1 .listxx .text .box .date{
	width:60px;
	height:60px;
	float:left;
	text-align:center;}
.content1 .listxx .text .box .date .dd{
	display:block;
	color:#1D79C6;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	margin-top:12px;}
.content1 .listxx .text .box .date .yy{
	color:#1D79C6;
	font-size:12px;
	line-height:12px;
	margin-top:5px;}
.content1 .listxx .text .box .topic{
	width:150px;
	height:60px;
	line-height:20px;
	margin-top:10px;
	float:left;
	margin-left:8px;}
.content2{
	width:100%;
	height:100px;
	margin:20px 0;}
.content2 .position{
	width:1200px;
	height:100px;
	margin:0 auto;}
.content3{
	width:100%;
	height:270px;
	margin-bottom:20px;}
.content3 .position{
	width:1200px;
	height:270px;
	margin:0 auto;
	position:relative;}
.content3 .position .main1{
	width:285px;
	height:270px;
	float:left;}
.content3 .position .main1 .box1,.content3 .position .main1 .box2{
	width:285px;
	height:130px;
	position:relative;}
.content3 .position .main1 .box1 .up,.content3 .position .main1 .box2 .up{
	position:absolute;
	left:0;
	top:0;}
.content3 .position .main1 img{
	width:285px;
	height:130px;}
.content3 .position .main1 .box2{
	margin-top:10px;}
.content3 .position .main2{
	width:285px;
	height:270px;
	float:left;
	margin-left:20px;}
.content3 .position .list_main{
	width:100%;
	height:235px;
	padding:12px 20px 0 20px;
	border:1px solid #E8E8E8;
	margin-top:5px;}
.content3 .position .list_main li{
	line-height:30px;
	font-size:14px;
	color:#363636;
	text-indent:11px;
	background:url(../images/17.jpg) no-repeat left;}
.content3 .position .list_main li a{
	color:#363636;}
.content4{
	width:100%;
	height:270px;
	margin-top:20px;}
.content4 .position{
	width:1200px;
	height:270px;
	margin:0 auto;
	position:relative;}
.content4 .position .left{
	width:895px;
	height:270px;
	float:left;}
.content4 .position .left .main{
	width:895px;
	height:235px;
	float:left;
	padding:20px;
	border:1px solid #E8E8E8;
	margin-top:5px;}
.content4 .position .left .main .slideTxtBox{ width:855px; height:195px;text-align:left;}
.content4 .position .left .main .slideTxtBox .hd{ height:195px; width:190px; float:left; position:relative;}
.content4 .position .left .main .slideTxtBox .line{ width:2px; height:66px; background:#1D79C6; position:absolute; left:202px; top:80px;}
.content4 .position .left .main .slideTxtBox .hd ul{  height:195px; width:190px; position:absolute; z-index:1; display:block;}
.content4 .position .left .main .slideTxtBox .hd ul li{ cursor:pointer; width:190px; height:32px; background:url(../images/18.jpg) no-repeat center; text-indent:42px; font-size:14px; color:#363636; margin-bottom:50px; line-height:32px;}
.content4 .position .left .main .slideTxtBox .hd ul li a{
	color:#363636;}
.content4 .position .left .main .slideTxtBox .hd ul li.on{ color:#fff;background:url(../images/19.jpg) no-repeat center;}
.content4 .position .left .main .slideTxtBox .hd ul li.on a{
	color:#fff;}
.content4 .position .left .main .slideTxtBox .bd{
	width:645px;
	height:195px;
	float:right;}
.content4 .position .left .main .slideTxtBox .bd ul{ zoom:1; display:block; margin-top:6px;}
.content4 .position .left .main .slideTxtBox .bd ul li{
	width:100%;
	line-height:27px;
	display:block;
	text-indent:20px;
	background:url(../images/20.jpg) no-repeat left;
	font-size:14px;
	color:#414141;}
.content4 .position .left .main .slideTxtBox .bd ul li a{
	color:#414141;}
.content4 .position .right{
	width:285px;
	float:right;
	height:270px;}
.content4 .position .right .main{
	width:285px;
	height:235px;
	float:left;
	padding:20px;
	border:1px solid #E8E8E8;
	margin-top:5px;}
.content4 .position .right .main .box{
	width:243px;
	height:90px;
	margin-bottom:15px;
	position:relative;}
.content4 .position .right .main .box .up{
	position:absolute;
	left:0;
	top:0;}
.content4 .position .right .main .box img{
	width:243px;
	height:90px;}
.content5{
	width:100%;
	height:210px;
	margin-top:20px;}
.content5 .position{
	width:1200px;
	height:210px;
	margin:0 auto;
	position:relative;}

.picScroll-left{ width:1200px; height:175px; float:left;padding:20px;border:1px solid #E8E8E8;margin-top:5px;}
.picScroll-left .hd{ height:18px;position:absolute; right:0; top:0; width:28px;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:9px; height:18px; float:right; margin-left:5px; cursor:pointer;}
.picScroll-left .hd .prev{
	background:url(../images/22.jpg) no-repeat center;}
.picScroll-left .hd .next{ background:url(../images/23.jpg) no-repeat center;}

.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; display:none;}
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url() 0 -9px no-repeat;}
.picScroll-left .hd ul li.on{ background-position:0 0;}
.picScroll-left .bd{}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{ width:175px; height:130px; float:left; display:block; overflow:hidden; text-align:center; position:relative; margin-right:21.5px;}
.picScroll-left .bd ul li .pic{ text-align:center; width:175px; height:130px;}
.picScroll-left .bd ul li .pic img{ width:175px; height:130px;}
.picScroll-left .bd ul li .title{ width:175px; height:23px; line-height:23px; position:absolute; left:0; bottom:0; background:url(../images/21.jpg); color:#fff;}
.picScroll-left .bd ul li .title a{
	color:#fff;}
.foot{
	width:100%;
	height:220px;
	background:#474545;
	border-top:3px solid #1D79C6;
	margin-top:40px;}
.foot .position{
	width:1200px;
	height:220px;
	position:relative;
	margin:0 auto;}
.foot .position .left{
	display:block;
	float:left;
	width:845px;
	height:16px;
	margin:0;
	margin-top:85px;
	height:16px;
	line-height:16px;}
.foot .position .left .b_guide{
	margin:0;
	margin-left:-27px;}
.foot .position .left .b_guide a{
	display:block;
	padding:0 27px;
	float:left;
	font-size:16px;
	color:#fff;
	background:url(../images/24.jpg) no-repeat left;}
.foot .position .left .weizhi{
	display:block;
	font-size:14px;
	line-height:14px;
	margin:0;
	color:#fff;
	margin-top:26px;
	float:left;
	width:100%;}
.foot .position .right{
	width:220px;
	height:135px;
	position:relative;
	float:right;
	margin-top:50px;}
.select{position:relative;float:left;width:220px; height:35px; margin-bottom:10px;}
.select dt{height:35px; width:220px;display:inline-block;border:1px solid #d2ccc4;background:#fff url(../images/25.jpg) no-repeat right;line-height:35px;font-weight:bold;cursor:pointer;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;text-indent:10px; color:#848484;}
.select dt:hover,.select dt.cur{ background:#fff url(../images/26.jpg) no-repeat right;}
.select dd{position:absolute;left:0;bottom:35px;border:1px solid #d2ccc4;background:#fff;display:none;}
.select dd ul{padding:4px;width:219px;max-height:250px;overflow:auto;}
.select dd ul li a{line-height:28px;display:block;padding:0 8px;}
.select dd ul li a:hover{background:#f5f5f5;}
.foot1{
	width:100%;
	height:105px;
	border-top:1px solid #838282;
	background:#474545;}
.foot1 .position{
	width:1200px;
	height:104px;
	position:relative;
	margin:0 auto;}
.foot1 .position p{
	display:block;
	line-height:104px;
	text-align:center;
	font-size:14px;
	color:#838282;
	margin:0;}
.foot1 .position p a{
	color:#838282;}
.weizhi{
	width:100%;
	height:80px;
	float:left;}
.weizhi .position{
	width:1200px;
	height:80px;
	position:relative;
	margin:0 auto;}
.weizhi h3{
	display:block;
	float:left;
	font-size:20px;
	margin-top:30px;
	font-weight:bold;
	width:200px;
	height:50px;
	text-align:center;
	line-height:50px;
	background:#E8E8E8;
	color:#1D79C6;}
.weizhi p{
	display:block;
	float:right;
	font-size:14px;
	color:#AFAEAE;
	margin-top:45px;
	line-height:14px;}
.weizhi p a{
	color:#AFAEAE;}
.content{
	float:left;
	width:100%;}
.content .position{
	width:1200px;
	margin:0 auto;
	position:relative;}
.content .position .leftx{
	width:200px;
	float:left;
	padding:12px 10px;
	background:#1D79C6;}
.mNormal,.mChoose{
	width:100%;
	height:40px;
	border-bottom:1px solid #3699CD;
	line-height:40px;
	text-align:center;
	font-size:14px;}
.mNormal a{
	color:#fff;
	width:100%;
	height:40px;
	display:block;}
.mChoose a{
	width:100%;
	height:40px;
	display:block;
	background:url(../images/31.jpg) no-repeat 155px center #FFFFFF;
	color:#0080C1;}
.mNormal a:hover{
	background:url(../images/31.jpg) no-repeat 155px center #FFFFFF;
	color:#0080C1;}
.content .position .leftx .up{
	width:100%;}
.content .position .rightx{
	width:950px;
	float:right;
	border-top:2px solid #E8E8E8;}
.content .position .rightx .list_mainx{
	width:100%;
	float:left;}
.content .position .rightx .list_mainx li{
	display:block;
	width:100%;
	float:left;
	line-height:64px;
	height:64px;
	border-bottom:1px dashed #C5C5C5;}
.content .position .rightx .list_mainx li a{
	display:block;
	float:left;
	color:#474747;
	font-size:14px;
	text-indent:27px;
	background:url(../images/30.jpg) no-repeat left;}
.content .position .rightx .list_mainx li p{
	display:block;
	float:right;
	color:#474747;
	font-size:14px;}
.content .position .rightx .pic{
	width:1000px;
	float:left;
	margin-top:50px;}
.content .position .rightx .pic .box{
	width:300px;
	height:225px;
	float:left;
	margin:0 25px 25px 0px;
	border:1px solid #999999;
	position:relative;}
.content .position .rightx .pic .box .img{
	width:292px;
	height:217px;
	margin:3px;}
.content .position .rightx .pic .box .img img{
	width:292px;
	height:217px;}
.content .position .rightx .pic .box .topic{
	width:292px;
	height:29px;
	position:absolute;
	left:3px;
	bottom:3px;
	line-height:29px;
	text-indent:15px;
	background:url(../images/29.jpg) no-repeat center;
	color:#fff;
	font-size:14px;}
.content .position .rightx .pic_list{
	width:100%;
	height:155px;}
.content .position .rightx .pic_list .box{
	width:100%;
	height:155px;
	position:relative;
	float:left;
	padding:20px 0;
	border-bottom:1px dashed #C5C5C5;}
.content .position .rightx .pic_list .box .img{
	width:155px;
	height:115px;
	display:block;
	float:left;}
.content .position .rightx .pic_list .box .img img{
	width:155px;
	height:115px;
	padding:1px;
	border:1px solid #999999;}
.content .position .rightx .pic_list .text{
	float:right;
	width:780px;
	height:115px;}
.content .position .rightx .pic_list .text .topic{
	display:block;
	font-size:16px;
	line-height:25px;
	color:#030303;
	width:100%;}
.content .position .rightx .pic_list .text .des{
	display:block;
	line-height:24px;
	margin-top:6px;
	height:50px;
	width:100%;
	font-size:14px;
	text-indent:2em;
	margin:0;}
.content .position .rightx .pic_list .text .date{
	margin:0;
	font-size:12px;
	color:#A7A7A7;
	float:left;
	display:block;
	margin-top:20px;}
.content .position .rightx .pic_list .text .more{
	width:102px;
	height:28px;
	border:1px solid #EEEEEE;
	display:block;
	float:right;
	text-align:center;
	line-height:26px;
	font-size:14px;
	color:#949494;}
.content .position .rightx .d_page{
	width:100%;
	margin:0 auto;
	float:left;
	padding:0 40px;}
.content .position .rightx .d_page .up{
	width:100%;
	height:90px;
	text-align:center;}
.content .position .rightx .d_page .up h2{
	display:block;
	font-size:18px;
	line-height:18px;
	margin-top:60px;
	font-weight:bolder;
	color:#474747;}
.content .position .rightx .d_page .up p{
	display:block;
	margin-top:20px;
	line-height:12px;
	color:#B0AEAC;}
.content .position .rightx .d_page .down{
	width:100%;
	font-size:16px;
	line-height:2.25em;
	color:#6A6A6A;}
.mNormalSub{
	display:block;
	margin-right:10px;
	float:left;
	font-size:14px;
	padding:8px 10px;
	background:#B8B8B8;
	color:#232323;
	line-height:14px;
	border-radius:5px;}
.mNormalSub:hover{
	background:#1D79C6;
	color:#fff;}
.mChooseSub{
	display:block;
	margin-right:10px;
	float:left;
	font-size:14px;
	padding:8px 10px;
	background:#1D79C6;
	color:#fff;
	line-height:14px;
	border-radius:5px;}
.mChooseSub:hover{
	background:#1D79C6;
	color:#fff;}
/*嵌套自定义CSS样式写在之上，以下全局CSS请勿修改和删除*/

/*全局CSS开始，请勿删除或修改*/
* {
	font-family:"Microsoft Yahei",verdana,arial;
	margin: 0;
	padding: 0;};

h1,h2,h3,h4,h5,h6,h7,th,p {
	font-weight: normal;
	padding:0;
	margin:0;}

body {
	font-size: 12px;}

img {
	border: 0;}

ul,li {
	list-style: none;}

a {
	color: #717171;
	text-decoration: none;}

a:hover {
	text-decoration: none;}

.clear {
	clear: both;}

.txtleft {
	text-align: left;}

.txtright {
	text-align: right;}

.font10 {
	font-size: 10px;}

.ftBlue {
	color: #06C;}

.ftOrange {
	color: #F90;}

.ftYellow {
	color: #FF0;}

.ftRed {
	color: #F00;}

.ftGray {
	color: #666;}

.ftGreen {
	color: #360;}

.ftStrong {
	font-weight: bold;}

.ftUnderline {
	text-decoration: underline;}

.ftOverline {
	text-decoration: line-through;}

.ftItalic {
	font-style: italic;}

.mouseHand {
	cursor: pointer;}

.imgLine {
	padding: 3px;
	border: #E8E8E8 1px solid;
	background: #FFF;}

.error {
	border: 1px solid #F00;
	background: #FFECEC;
	font-weight:normal;
	padding-top:5px;}

.error th {
	background: url(../images/error.jpg) no-repeat 4px 4px #FFECEC;
	width: 22px;
	height: 20px;}

.error td {
	padding: 3px;
	color: #F00;
	background: #FFECEC;}

.success {
	border: 1px solid #690;
	background: #F0FAE7;}

.success th {
	background: url(../images/success.jpg) no-repeat  4px 4px #F0FAE7;
	width: 22px;}

.success td {
	padding: 3px;
	color: #360;
	background: #F0FAE7;}

.info {
	border: 1px solid #09C;
	background: #DFF4FF;}

.info th {
	background: url(../images/info.jpg) no-repeat #DFF4FF 4px 4px;
	width: 20px;}

.info td {
	padding: 3px;
	color: #069;
	background: #DFF4FF;}

.warning {
	border: 1px solid #F90;
	background: #FCF9DA;}

.warning th {
	background: url(../images/warning.jpg) no-repeat  4px 4px #FCF9DA;
	width: 22px;}

.warning td {
	padding: 3px;
	color: #C63;
	background: #FCF9DA;}

input.error,textarea.error {
	background: #FFF0F0;
	border: 1px solid #FDD;
	display: block;}

label.error {
	color: #F90;
	border: 0;
	background: none;
	margin-left: 5px;}
#SafeNote {
	width: 220px;
	display: none;
	position: absolute;
	top: 0;
	left: 9px;
	padding: 10px;
	font-size:12px;}
.contenttitle{
	text-align:center;
	font-size:18px;}
.contentdate{
	font-size:14px;
	text-align:center;}

.SchList {
	width: 100%;
	margin: 0 auto;}

.SchList th {
	text-align: left;
	font-weight: normal;
	font-size: 17px;
	line-height: 2.5em;
	border-bottom: 1px dotted #CCC;
	color:#666;}

.SchList td {
	color: #AAA;
	line-height: 2em;}

.SchList span {
	color: #C30;}

.SchList em {
	color: #090;
	font-style: normal;
	font-size: 10px;
	line-height: 3em;}
.Pages {
	text-align: right;
	padding: 10px;
	clear: both;
	margin: 20px 0;
	font-size:14px;}
.Pages a {
	border: 1px solid #E0E0E0;
	padding: 5px 10px;
	text-align: center;
	margin: 0 10px 0 0;
	background: #FFF;
	color:#666;}

.Pages a:hover {
	border: 1px solid #ddd;
	padding: 5px 10px;
	text-align: center;
	margin: 0 10px 0 0;
	background: #f9f9f9;
	color: #333;}

.Pages .choose {
	border: 1px solid #eee;
	padding: 5px 10px;
	text-align: center;
	margin: 0 10px 0 0;
	background: #f0f0f0;
	color: #666;}
.tc_cont_w{display: none;}
.tc_cont_w .tc_cont{position:fixed; bottom:0; left:0; width:100%; height:70px; z-index:9990;} 
.tc_cont_w .tc_bg{position:fixed; bottom:0; left:0; width:100%; height:70px; z-index:9900; background:#000; opacity:0.7; filter:alpha(opacity=70);}
.tc_cont_w .tc_cont .tc_main{ width: 750px;  margin: 0 auto;  height:70px; overflow:hidden;}
.tc_cont_w .tc_cont .tc_main dd{width:314px; margin:0 auto; text-align:center; float:left;}
.tc_cont_w .tc_cont .tc_main .tc_head{height:50px; width:40px;  line-height:24px;  text-align:center; font-size:18px; font-family:"微软雅黑"; color:#333; position:relative; margin-top:11px;  color: #F76E10;}
.tc_cont_w .tc_cont .tc_main .tc_gantan{ margin-top:10px; width:60px;}
.tc_cont_w .tc_cont .tc_main .tc_gantan img{height:50px;}
.tc_cont_w .tc_cont .tc_main .tc_txt{margin:16px 20px 0; width:310px; font-size:16px; color:#fff;}
.tc_cont_w .tc_cont .tc_main .tc_btn{ height:40px; width:188px;line-height:40px; text-align:center;    margin-top: 16px;  background: #F76E10;  margin-top: 16px;}
.tc_cont_w .tc_cont .tc_main .tc_btn a{font-size:18px; font-family:"微软雅黑"; color:#fff;}
.tc_cont_w .tc_cont .tc_main .close{ font-size: 67px; font-weight: 100; margin-top: 3px;  width: 90px;  color: #F8873A; cursor:pointer;opacity:1; filter:alpha(opacity=100);}
/*全局CSS结束，请勿删除或修改*/